graveman(1)

NAME
graveman - une interface graphique pour créer et copier des CDs et DVDs.

SYNOPSIS
graveman [ options ]

DESCRIPTION
graveman! est une interface graphique pour les cdrtools (cdrecord, readcd, mkisofs), dvd+rw-tools, sox et flac. Il permet de créer des CDs audio (depuis des fichiers WAV, Ogg, MP3 et Flac) et des CDs et DVDs de données. Il vous permets également de copier des CDs. Les playlists M3U et PTS peuvent être importées.

OPTIONS
Les options passées en ligne de commande sont prises en compte prioritairement par rapport aux informations sauvées dans les fichiers de configuration.

-c, --config <fichier1[:fichier2:...]>
    Pour définir une liste de fichier de configuration supplémentaire à utiliser en priorité. Les fichiers de configuration doivent être separés par le caractère ':'.

-D, --data <répertoire1[:répertoire2:...]>
    Pour définir une liste de répertoire supplémentaire dans laquelle graveman cherchera les données telles que les thèmes. Les répertoires doivent être separés par le caractère ':'.

-t, --theme <thème1[:thème2:...]>
    Pour définir une liste thème à utiliser. Le premier thème existant valide sera utilisé. Les thèmes doivent être separés par le caractère ':'.

-s, --scan_drives
    Avec cette option graveman detectera les périphériques à chaque démarrage.

-v, --version
    Afficher le numero de version et quitter.

-V  Afficher les options de compilation et quitter.

BUGS
Vous pouvez rapporter les bugs à l'adresse http://graveman.tuxfamily.org/bugs.php. Pour éviter toute perte de temps je vous suggére d'envoyer votre fichier de configuration graveman.conf avec votre rapport de bug. Vous pouvez également compiler graveman en mode debug et envoyer avec votre rapport la sortie qu'il a géneré sur la console.

FICHIERS
Fichier de configuration de graveman:

XDG_CONFIG_HOME/graveman/graveman.conf
HOME/.config/graveman/graveman.conf
XDG_CONFIG_DIRS/graveman/graveman.conf

XDG_CONFIG_HOME, HOME et XDG_CONFIG_DIRS sont des variables d'environnement. Le premier fichier trouvé sera utilisé.

Répertoire de donnée de graveman:

XDG_DATA_HOME/graveman/
HOME/.local/share/graveman/
XDG_DATA_DIRS/graveman/

XDF_DATA_HOME, HOME et XDG_DATA_DIRS sont des variables d'environnement. Le premier répertoire valide sera utilisé.

VOIR AUSSI
cdrecord(1), mkisofs(1), growisofs(1m), cdrdao(1), readcd(1), flac(1), sox(1)

VERSION
Ce document à été mis à jour pour la version 0.3.10 de graveman.

AUTHOR
Copyright (C) 2005 Sylvain Cresto - scresto _at_ gmail.com - Codeur principal
Vous pouvez télécharger la dernière version sur http://www.nongnu.org/graveman.

CONTRIBUTEURS
yeKcim - yeknan _at_ yahoo.fr - Le logo de graveman
Peggy Kutyla - peggy.kutyla _at_ laposte.net - Quelques icônes
Olivier Rolland - olivier.rolland _at_ gmail.com - Support intial des
Wouter van der Rijst - wouter.van.der.rijst _at_ zonnet.nl - Traduction Hollandaise, des paquets, et beaucoups d'autres choses
Regardez le fichier THANKS pour avoir plus d'informations sur les autres contributeurs.